
        @media only screen and (max-width: 767px) {
    .verdict_portal {
        font-size: 5.5vw;
        line-height: 1.1;
        font-weight: bold;
        width: 100% !important;
        margin-bottom: 7vw;
        padding: 0 5vw;
    }

    .verdict_portal h2 {
        width: 100%;
    }
    .phase__container {
        flex-direction: column;
        gap: 11vw;
    }

    .phase_box p {
        font-size: 20px !important;
    }

    .phase_box h2 {
        font-size: 28px !important;
    }

    .phase_box h3 {
        font-size: 22px;
        line-height: 1;
        font-weight: 100;
        padding: 0;
    }

    .phase_box {
        padding: 6vw 13px;
        /* gap: 33vw !important; */
    }
    .dimension-container {
        overflow-x: scroll;
        padding: 0 5vw;
    }

        .dimension-container .observation-table {
            width: 600px;
        }

    table.observation-table tbody tr .en_cap {
        font-size: 16px !important;
    }

    table.observation-table tbody tr .we_captoin {
        font-size: 20px !important;
    }

    table.observation-table tbody tr .para_tble {
        font-size: 17px !important;
    }
    table.observation-table tbody tr td span {
        font-size: 15px;
    }

    .table_ir {
        align-items: flex-start;
        justify-content: flex-start;
    }
    .ministry_list h3 {
        font-size: 22px
    }

    .ministry_list p {
        font-size: 22px;
    }
    
     .phase_caption h3 {
        font-size: 18px;
        margin-bottom: 2vw;
    }

   .phase_caption h2 {
    font-size: 28px;
    width:100%;
    /* margin-bottom: 10vw !important; */
}
    .phase_caption {
    margin-bottom: 9vw !important;
    } 
   .exchange_info {
    padding: 7vw 5vw 0vw 5vw;
    margin-bottom: 12vw;
}
    table.observation-table thead tr th{
    font-size:28px;
    }
    table.observation-table tbody tr td span p{
     font-size: 18px !important;
    }
         .exchange_info h3 {
        font-size:22px;
        margin-bottom: 2vw;
    }

    .exchange_info h2 {
        font-size:28px;
        line-height: 1.1;
        width:100%;
        margin-bottom: 3vw;
    }

    .exchange_info p {
        font-size:22px;
        width: 100%;
        margin-bottom: 5vw;
    }


 .ahed_logo img{
        width: 100%;
    }
      .ahed_logo{
        width: 80%;
    }
    .ahed_caption p {
        font-size:18px !important;
        width:100%;
    }
.ahed_wrapper{
    margin-bottom:8vw !important;
    align-items: flex-start !important;
}
 .dimension-container p{
     font-size:22px;
     width:100% !important;
 }
table.observation-table tbody tr td{
    padding:5vw 2vw 0vw 8vw
}
 .dimension-container table  {
          margin-bottom:5vw;
        }

}
